.app-container {
  display: flex;
  overflow: hidden;
  height: 100vh;
  position: relative;
  width: 100%;
  backface-visibility: hidden;
  will-change: overflow;
  background-color: $background-color;
  color: $text-color;
  scrollbar-color:  $scrollbar-color;
  .spinner-container {
    text-align: center;
    padding-top: calc(50vh- 7rem);
  }
  .menu-container {
    width: 30%;
    overflow-y: auto;
    overflow-x: none;
  }
  .map-container{
    width: 70%;
  }
}
